package com.example.sae41_2025;

import java.io.Serializable;

public class CaseEtat implements Serializable {

    private int tileResId;
    private boolean bloque;

    public CaseEtat(int tileResId, boolean bloque) {
        this.tileResId = tileResId;
        this.bloque = bloque;
    }

    public int getTileResId() {
        return this.tileResId;
    }

    public boolean isBloque() {
        return this.bloque;
    }

    public void setBloque(boolean bloque) {
        this.bloque = bloque;
    }
}
